#header, #arrow-down {
      display: none;
}

.branded-heading {
   color: #404040;
   font-size: 22px;
   text-align: center;
   display: block;
}

 html, body {
   overflow: inherit;
}

.products {
   display: none;
}

.branding-area {
   background-position: left 340px top, right 0 bottom 92px;
   min-height: 550px;
}

.wrapper {
   height: 100%;
}

.spinner {
   display: block;
   width: 50px;
   margin: 0 auto;
}

.signin-subheading {
    display: block;
    font-size: 13px;
    margin: 5px 0 10px 0;
}

.spinner-container, .org-email-finished-text, .org-email-validation-area {
   display: none;
}

@media (min-height:570px) {
   #footer {
      position: relative;
   }
}

@media (min-height:760px) {
   #footer {
     position: absolute;
   }
   html {
      overflow: hidden;
   }
}

@media (min-height:600px) {
   .branding-area {
      background-position: left 340px top, right 0 bottom 92px;
   }
}
   
@media (min-width: 790px) {
   .branding-area-logo {
      background-image: url(/cassette.axd/file/content/images/branding/id-brand-tsc-logos-large-45c154155e421c6d9d2638f873154b6f3e279b99.png);
      width: 500px;
      margin-top: 30px;
   }
}

@media (min-width:650px) {
   .branding-area {
      display: none;
   }

   #signin-primary {
      padding-bottom: 70px;
      margin: auto;
      margin-top: 22px;
      width: 340px;
      position: absolute;
      right: 0;
      z-index: 10;
      background-color: transparent;
   }

      #signin-primary p {
         line-height: 1;
         font-size: 0.9em;
         margin-bottom: 5px;
      }

   .signin-secondary, .signup-secondary {
      text-align: left;
   }

   .signin-options .remember-me label {
      bottom: 4px;
   }

   .signin-options .forgot-password {
      float: right;
      width: 215px;
      text-align: right;
   }

   .oauth .signin-options .forgot-password {
      float: left;
   }

   .signin-options .remember-me {
      float: left;
   }
}

@media (min-width:900px) {
   #signin-primary {
      width: 370px;
   }
}